Try installing the newest version of the Blink files using Board Manager

This new version has a few improvements you might want to try, and it should now be very easy to install using the Arduino Board Manager. Full instructions here…

Please report back if you have any questions or problems either with the new install method or any of the new features! Thanks!

4 Likes

I just tried it by removing old devkit and following your instructions works great on Arduino 1.8.2 Linux 64 bit.

1 Like

To be clear - THIS IS BETA at best! If this is your first time using blinks, you should probably get started on the mainline version here…

But if you are a grizzled olde blinks dev looking to shake things up a bit, please do give it a go and LMK any problems! I’d be especially interested in people who are installing on a new machine that does not already have the old files on it. Thanks!!!

2 Likes

I am a Arduino user prior to Blinks so I feel like I have the needed experience though if I have problems above what I can handle I can always switch over to the Release version. A big thank you to everyone at Move 38 for putting in the hard work looking forward to making games with my existing Blanks but also using the new Dev Blink when it ships.

Lee

2 Likes